
#wb_header { height: 111px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1635px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 84px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1830px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1830px; min-height: 1830px; }
#wb_element_instance0 { top: 29px; left: 690px; min-width: 510px; width: 510px; min-height: 52px; height: 52px; display: block; z-index: 454; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 25px 10px 25px; font: normal bold 10px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 10px Helvetica,Arial,sans-serif; text-decoration: none; color: #4f4f4f; line-height: 12px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 10px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: #ffffff none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 34px; left: 110px; min-width: 474px; width: 474px; min-height: 61px; height: 61px; display: block; z-index: 255; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; z-index: 174; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.6; }
#wb_element_instance2 > .wb_shp { background-color: #050005; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 111px; }
#wb_element_instance3 { top: 33px; left: 41px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance4 { top: 0px; left: 0; right: 0; min-height: 84px; height: 84px; display: block; z-index: 178; }
#wb_element_instance4 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance4 > .wb_shp { background-color: rgba(232, 101, 14, 1); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 84px; }
#wb_element_instance5 { top: 940px; left: 98px; min-width: 428px; width: 428px; min-height: 228px; height: 228px; display: block; z-index: 158; }
#wb_element_instance6 { top: 1441px; left: 84px; min-width: 200px; width: 200px; min-height: 135px; height: 135px; display: block; z-index: 145; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 200px; height: 135px; }
#wb_element_instance7 { top: 1440px; left: 860px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; z-index: 156; }
#wb_element_instance8 { top: 800px; left: 40px; min-width: 544px; width: 544px; min-height: 530px; height: 530px; display: block; z-index: 147; }
#wb_element_instance8 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 0.85; }
#wb_element_instance8 > .wb_shp { background-color: rgba(195, 230, 235, 0.85); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 544px; height: 530px; }
#wb_element_instance9 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 655px; height: 655px; display: block; z-index: 163; }
#wb_element_instance9 img { width: 1200px; height: 655px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 800px; left: 770px; min-width: 413px; width: 413px; min-height: 785px; height: 785px; display: block; z-index: 164; overflow: hidden; }
#wb_element_instance10 img { width: 413px; height: 1136.6515837104px; display: block; position: relative; left: 0px; top: -298.37104072398px; max-width: inherit; }
#wb_element_instance11 { top: 104px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance9 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
